### Method

# Adw PreferencesWindow remove

deprecated: 1.6

#### Declaration [src]

    void
    adw_preferences_window_remove (
      AdwPreferencesWindow* self,
      AdwPreferencesPage* page
    )

#### Description [src]

Removes a page from `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

#### Parameters

`page`

  Type: `AdwPreferencesPage`

  The page to remove.

  The data is owned by the caller of the method.